

vobinfo_objs = vobinfo.o bitfile.o

# first dependecy rule is default
all: vobinfo


vobinfo.o: vobinfo.c
	gcc -g -Wall -c vobinfo.c
bitfile.o: bitfile.c
	gcc -g -Wall -c bitfile.c

vobinfo: $(vobinfo_objs)
	gcc -Wall $(vobinfo_objs) -o $@

clean:
	-rm -f $(vobinfo_objs) vobinfo

